Subject: Re: bug#19993: 25.0.50; Unicode fonts defective on Windows

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 Mar 2015 08:16:12 +0200

> Date: Thu, 12 Mar 2015 21:50:22 -0700
> From: Ilya Zakharevich <[email-masked]>
> Cc: [email-masked]
> 
> On Thu, Mar 12, 2015 at 08:16:39PM +0200, Eli Zaretskii wrote:
> > While at that, I also added the missing subranges that for some reason
> > unknown to me were commented out; for many of them, I could verify
> > that adding them makes the corresponding characters displayable by
> > default, where they previously weren't.  (I couldn't verify that for
> > some of the scripts for which I have no fonts.)  A few subranges were
> > left out, and I added comments explaining why.
> 
> BTW, if you downloaded Unifont Smooth, then in 7zip file, in build
> subdirectory, there is file coverage-all.txt.  It contains all
> characters supported by Unifont (or Unifont Smooth); it is there for
> exactly this purpose — to make it easier to debug font selection
> problems.

Thanks.  I have BabelMap installed, and it does this job brilliantly,
for all the installed fonts.